---
layout: page
title: GI Meeting Deduction and Logic
---

### Online Meeting in Spring 2021

The meeting took place online on March 26.
The call for contributions is [here](cfp.txt).
The call for participation is [here](cfpart.txt).

The program consisted of 3 sessions of zoom talks each followed with a break in [gather.town](https://gather.town).

#### Session 1: 10:00 - 12:15 (chair: Sergey Goncharov)

* 10:00: Ana Sokolova, **Invited talk**: Algebraic Traces for Probability and Nondeterminism [slides (if any)](sokolova.pdf)
* 10:45: David Fuenmayor,	Paraconsistent and paracomplete logics in Isabelle/HOL [slides (if any)](fuenmayor.pdf)
* 11:05: Florian Bruse and Martin Lange and Marco Sälzer, On Finite Convergence of Fixpoints in the Modal Mu-Calculus [slides (if any)](2021/saelzer.pdf)
* 11:25: Ali Farjami, Normative Reasoning: A Computational Challenge [slides (if any)](farjami.pdf)
* 11:45: *break with free discussion in gather.town*

#### Session 2: 13:00 - 15:15 (chair: Claudia Schon)

* 13:00: Dov Gabbay and Ross Horne, **Invited talk**: Analytic Proof Calculi for the Notion of Failure [slides (if any)](gabbay.pdf)
* 13:45: Christoph Benzmüller and David Fuenmayor, Value-oriented Legal Argumentation in Isabelle/HOL [slides (if any)](benzmueller.pdf)
* 14:05: Claudia Schon and Sophie Siebert and Frieder Stolzenburg, Negation in Cognitive Reasoning [slides (if any)](siebert.pdf)
* 14:25: Felix Weitkämper, A new role for finite model theory in statistical relational AI [slides (if any)](weitkaempfer.pdf)
* 14:45: *break with free discussion in gather.town*

#### Session 3: 15:15 - 17:30 (chair: Olaf Beyersdorff)

* 15:15: Marl Joos and Tobias Philipp,	Mitigation of Cache Side Channel Attacks with Answer Set Programming [slides (if any)](joos.pdf)
* 15:35: Mario Wenzel, Microlog - Microcontroller programming using Datalog [slides (if any)](wenzel.pdf)
* 15:55: Muhammad Usama Sardar and Christof Fetzer, Understanding Remote Attestation in Intel SGX and TDX via Formal Verification [slides (if any)](sardar.pdf)
* 16:15: Thomas Zeume, Teaching Logic with Iltis [slides (if any)](zeume.pdf)
* 16:35: Lena Katharina Schiffer, Expressive Power of Combinatory Categorial Grammars [slides (if any)](schiffer.pdf)
* 16:55: *break with free discussion in gather.town*

#### Business meetings: 17:30 - 18:30

* 17:30: Business meetings (Mitgliederversammlungen) of the GI groups

----------------------------------------

### Canceled meeting in Fall 2020

The meeting was originally planned to take place in-person in Erlangen from 30.09.2020 to 02.10.2020.
But after discussions among the speakers of the GI groups and the local organizers, it was postponed to Spring 2021 and eventually replaced with an online meeting.
