---
layout: page
title: GI Meeting Deduction and Logic
---

The 2020-2022 annual meetings of the GI groups [Deduction Systems](https://fg-dedsys.gi.de/) and [Logic in Computer Science](https://fg-loginf.gi.de/)
(Gemeinsames Jahrestreffen der GI-Fachgruppen Deduktionssysteme und Logik in der Informatik) take place jointly in Erlangen.
They are organized by [Sergey Goncharov](https://www8.cs.fau.de/sergey) and [Florian Rabe](https://kwarc.info/people/frabe/).

In fact, due to COVID-19 pandemic, online meetings took place.
An in-person meeting of Deduction Systems is planned for 2022 as a part of the KI conference.

The 2021 meeting is [here](2021/index.html).

### Program of the Spring 2022 Meeting

The meeting will take place online on April 8.
The call for contributions is [here](2022/cfp.txt).

The program will consist of multiple sessions of zoom talks in the zoom room https://fau.zoom.us/j/63889416032.
The program is as follows:

* Session 1: 10:00 - 11:00 (chair: Claudia Schon)
  * 10:00: Martin Suda, **Invited talk** Integrating Machine Learning into Saturation-based ATPs [slides (if any)](2022/suda.pdf)
* Break 1: 11:00 - 11:30: free discussion in zoom
* Session 2: 11:30 - 13:00 (chair: Florian Rabe)
  * 11:30: Florian Wörz, Number of Variables for Graph Differentiation and the Resolution of GI Formulas [slides (if any)](2022/woerz.pdf)
  * 12:00: Martin Lange, The Calculus of Influence - Formal Modelling of Biological Experiments [slides (if any)](2022/lange.pdf)
  * 12:30: Florian Bruse, Model Checking Timed Recursive CTL, [slides (if any)](2022/bruse.pdf)
* Lunch break: 13:00 - 14:00
* Session 3: 14:00 - 15:30 (chair: Sergey Goncharov)
  * 14:00: Colin Rothgang, Theorem Proving in Dependently Typed Higher-Order Logic [slides (if any)](2022/rothgang.pdf) 
  * 14:30: Jean Christoph Jung and Frank Wolter, Living without Beth and Craig: Definitions and Interpolants in the Guarded and Two-Variable Fragments [slides (if any)](2022/jung.pdf)
  * 15:00: Hendrik Leidinger, SCL for First-Order Logic with Equality,  [slides (if any)](2022/lange.pdf)
* Break 2: 15:30 - 16:00: free discussion in zoom
* Session 4: 16:00 - 17:00 (chair: Olaf Beyersdorff)
  * 16:00: Marijn Heule, **Invited talk** Short Proofs in Strong Proof Systems Fragments [slides (if any)](2022/heule.pdf)
* Session 5: 17:15 - 18:00: Mitgliederversammlung Fachgruppe LogInf
